[MODEL_0]
FILE=grottamurata.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_1]
FILE=grottamurata_l1.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_2]
FILE=grottamurata_grass.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_3]
FILE=grottamurata_trees.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_4]
FILE=grottamurata_l2.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_5]
FILE=groove.kn5
POSITION=0,0,0
ROTATION=0,0,0